{
  "name": "nodetask",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./bin/www"
  },
  "dependencies": {
    "body-parser": "~1.16.0",
    "cookie-parser": "~1.4.3",
    "debug": "~2.6.0",
    "express": "~4.14.1",
    "express-session": "^1.15.6",
    "hbs": "~4.0.1",
    "mongodb": "^3.1.10",
    "morgan": "~1.7.0",
    "request": "^2.88.0",
    "serve-favicon": "~2.3.2"
  }
}
